/************* GENERAL CSS ************/

body {
	margin: 0;
	padding: 0;
	background: #b1b1b1 url(../img/bg.gif) repeat-x center top;
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
}

h2 {
	color: #5d6d87;
	clear: both;
	font-size: 28px;
	margin: 10px 0 0 0;
	padding: 0;
}

h3 {
	color: #888;
	clear: both;
	font-size: 18px;
	margin: 20px 0 0 0;
	padding: 0;
}

h4 {
	font-size: 14px;
	margin : 0;
	font-weight:bold;
}

a {
	color: #FFF;
}

h2.date {
	color: #ddd;
}

a.date {
	font-weight: bold;
}

.error {
	font-weight: bold;
	color: #600;
}

span.error input {
	background: #fee3ad;
	border: 2px solid #800
}

span.input input {
	border: 1px solid #333
}
span.error textarea {
	background: #fee3ad;
	border: 2px solid #800
}

span.input textarea {
	border: 1px solid #333
}


img.component-right {
	border: none;
	padding: 0px;
	margin: 5px 0px 5px 5px;
	float: right;
}

img.component-left {
	border: none;
	padding: 0px;
	margin: 5px 5px 5px 0px;
	float: left;
}

img.component-center {
	border: none;
	padding: 0px;
	margin: 5px 0px 5px 0px;
	clear: both;
}

em {
	font-weight: bold;
	font-style: normal;
	color: #ddd;
}

div.comment-date {
	font-size: 10px;
}

a.comment-link {
	text-decoration:none;
	margin-top: 10px;
	display: block;
}

.clear {
	clear:both; height:1px; overflow:hidden;
}



#rss {
	height: 35px;
	margin-top: 20px;
}

#rss a {
	text-decoration: none;
}

#rss span {
	color: #888;
	font-weight: bold;
	font-size: 18px;
	position: relative;
	padding: 0 16px 0 5px;
	top: -13px;
}

#rss img {
	border: none;
}

#admin-pane {
	margin-top: 40px;
}

#admin-pane input.blog-input-field {
	width: 200px;
}


img.no_border {
	border: none;
}

img.left-comment {
	margin-right:7px;
	border: none;
}

img.right-comment {
	margin-left:7px;
	border: none;
}


img.logo {
	border: none;
	padding: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
}

div.sponsor {
	margin-top: 25px;
}


.comments {
	background-image:url(../img/comment.gif);
	background-repeat:no-repeat;
	width:460px;
	height:60px;
	font-size:15px;
	color:#ddd;
	display:block;
	margin: 0;
	margin-top:20px;
	margin-bottom:30px;
	padding-left:17px;
	padding-top:0px;
	text-decoration: none;
	clear: both;
}

.comments big {
	font-size:26px;
	font-weight:bold;
	position:relative;
	top:4px;
	right:5px;
}

.comments a {
	font-size:15px;
	font-weight:bold;
	color:#FFF;
	text-decoration: none;
	margin-left: 15px;
}

.comments a.read_more {
	margin-left: 100px; /* FIXME: this is not very good. */
	text-decoration: underline;
}


div.comment-form-top {
	background:url(../img/bubble-top.gif);
	background-repeat:no-repeat;
	width:454px;
	height:5px;
	clear: both;
	margin:40px 0 0 0;
	padding: 0px;
}

div.comment-form {
	background:#515f77;
	width:426px;
	margin:0px;
	padding: 0 14px 1px 14px;
	clear: both;
}

div.comment-form-bottom {
	background:url(../img/bubble-bottom.gif);
	background-repeat:no-repeat;
	width:454px;
	height:22px;
	clear: both;
	margin:0 0 30px 0;
	padding: 0px;
}


form.comment label { 
	display: block;  /* block float the labels to left column, set a width */
	float: left; 
	width: 200px; 
	padding: 0; 
	margin: 5px 0 0; /* set top margin same as form input - textarea etc. elements */
	text-align: right; 
}

form.comment input {
	width:210px;
	margin:5px 0 0 10px;
}

form.comment textarea {
	margin:5px 0 0 5px;
	width: 420px;
	height: 70px;
}

form.comment input.submit {
	float: right;
	width:auto;
	margin:5px 0 0 0px;
}
form.comment div { 
	display: block;  /* block float the labels to left column, set a width */
	float: left; 
	width: 300px;
	padding: 0; 
	margin: 5px 0 0 5px; /* set top margin same as form input - textarea etc. elements */
	text-align: left; 
}


#small-map {
	background: #b1b1b1 url(../img/map.gif) repeat-y center top;
	width: 206px;
	height: 153px;
}

/* Google map */
#map {
	width: 700px;
	height: 400px;
}
/************* SPONSOR BANNER ************/

#logo {
	position:absolute;
	top:110px; 
	left:30px; 
	width:280px;
	height:110px;
	background:url('../img/logo.png') no-repeat; 
}

#popup-trigger {
	position:absolute;
	top:16px; left:386px; width:450px; height:166px;
	z-index:70;
	cursor:pointer;
}

#roxen-splash {
	position:absolute;
	top:0; left:672px; width:162px; height:157px;
	background:url('../img/roxen-splash.png') no-repeat;
	z-index:60;
	cursor:pointer;
}
#roxen-splash span { display:none; }

#roxen-popup {
	position:absolute;
	top:16px; left:386px; width:398px; height:166px;
	background:url('../img/roxen-mouseover.png') no-repeat;
	z-index:50;
	cursor:pointer;
}
#roxen-popup span { display:none; }

#language-selector {
	position:absolute;
	top:270px; right:10px;
}

#language-selector a {
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}


/************* NAVIGATION ************/

#menu {
	position: absolute;
	top: 250px;
	left: -10px;
}

#menu ul {
	list-style: none;
	text-align: center;
}

#menu li {
	padding: 5px 20px;
	margin: 4px;
	background: transparent url('../img/trans50.png');
	float: left;
}

#menu li:hover {
	background: transparent url('../img/trans70.png');
}

#menu li.menu-selected {
	background-color: #000;
}

#menu a {
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	color: #fff !important;
}




/************* CONTENT ************/

#header {
	position:relative;
	width: 800px;
	height: 290px;
	margin: 0px auto;
	padding: 0px;
}

#content {
	background: #000;
	width: 750px;
	margin: 0 auto;
	padding:40px 0 40px 50px;
}

#left {
	float: left;
	width: 454px;
	margin-right:35px;
}

#right {
	float: left;
	width: 206px;
	margin:0;
}

#custom {
	width: 750px;
	margin:0;
}


/************* FOOTER ************/

#footer {
	clear: both;
	height: 30px;
	width: 800px;
	margin: 0px auto;
	font-size: 9px;
	text-align: center;
	padding: 20px 0 0 0;
	color: #666;
	background-color: #000;
}